File: control

package info (click to toggle)
node-wrap-ansi 4.0.0-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 144 kB
  • sloc: makefile: 2
file content (35 lines) | stat: -rw-r--r-- 1,065 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
Source: node-wrap-ansi
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , pkg-js-tools
 , nodejs
 , mocha
 , node-chalk
 , node-has-ansi
 , node-resolve-from
 , node-strip-ansi (>= 4.0.0)
 , node-string-width (>= 2.1.1)
Standards-Version: 4.4.1
Homepage: https://github.com/chalk/wrap-ansi#readme
Vcs-Git: https://salsa.debian.org/js-team/node-wrap-ansi.git
Vcs-Browser: https://salsa.debian.org/js-team/node-wrap-ansi

Package: node-wrap-ansi
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ansi-styles (>= 3.2.0)
 , node-strip-ansi (>= 4.0.0)
 , node-string-width (>= 2.1.1)
Description: Wordwrap a string with ANSI escape codes
 Node.js module to wrap words of a string to the specified column
 width, taking into account the actual visual width of the contained
 unicode characters.
 .
 Node.js is an event-based server-side JavaScript engine.